*#wb-layout-header {background-image: url(../images/layout1/red-light_h.png); background-repeat: no-repeat; background-position: top left}
*.wb-text-content {font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: normal; color: rgb(239, 239, 239); font-style: normal; text-decoration: none}
*#wb-container-outer a:link {font-family: arial, verdana, sans-serif; font-size: 14px; color: rgb(255, 255, 51)}
*#wb-container-outer a:active {font-family: arial, verdana, sans-serif; font-size: 14px; color: rgb(255, 255, 51)}
*#wb-container-outer a:visited {font-family: arial, verdana, sans-serif; font-size: 14px; color: rgb(255, 255, 51)}
*#wb-container-outer a:hover {font-family: arial, verdana, sans-serif; font-size: 11px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#wb-navigation-subtop div a:hover h3 {font-family: arial, verdana, sans-serif}
*#wb-navigation-subtop div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-supertop div a:hover h3 {font-family: arial, verdana, sans-serif}
*#wb-navigation-supertop div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-bottom div a:hover h3 {font-family: arial, verdana, sans-serif}
*#wb-navigation-bottom div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-subtop-header div a:hover h3 {font-family: arial, verdana, sans-serif}
*#wb-navigation-subtop-header div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-supertop-header div a:hover h3 {font-family: arial, verdana, sans-serif}
*#wb-navigation-supertop-header div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-bottom-header div a:hover h3 {font-family: arial, verdana, sans-serif}
*#wb-navigation-bottom-header div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-uppersubtop-header div a:hover {font-family: arial, verdana, sans-serif}
*#wb-navigation-uppersubtop-header div a:hover h3 {font-family: arial, verdana, sans-serif}
